Warning messages du to wpDiscuz after update wordpress 5.1  

  RSS

Kompozitor
(@kompozitor)
Active Member
Joined: 4 months ago
Posts: 7
22/02/2019 8:56 pm  

Hi I just updated to wordpress 5.1

the plugin causes these warnings

Warning: Use of undefined constant COOKIEHASH - assumed 'COOKIEHASH' (this will throw an Error in a future version of PHP) in /home/kompozit/www/thenotebar/wp-includes/comment.php on line 1741

Warning: Use of undefined constant COOKIEHASH - assumed 'COOKIEHASH' (this will throw an Error in a future version of PHP) in /home/kompozit/www/thenotebar/wp-includes/comment.php on line 1746

Warning: Use of undefined constant COOKIEHASH - assumed 'COOKIEHASH' (this will throw an Error in a future version of PHP) in /home/kompozit/www/thenotebar/wp-includes/comment.php on line 1751

When I deactivate the plugin, the warning disappear

Any idea to get rig of these


Quote
Astghik
(@astghik)
Support Team Admin
Joined: 1 year ago
Posts: 2469
23/02/2019 12:31 pm  

Hi @kompozitor,

Thank you for letting us know, we'll check and back to you asap. 


ReplyQuote
Share: